.web_btn {
  /* display: block; */
  display: none;
  color: white;
  margin-left: 7px;
  margin-bottom: 10px;
  padding: 10px;
  width: 185px;
  border-color: white;
  border-style: solid;
  border-width: 4px;
  background-color: #00adab;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.6));
  text-decoration: none;
  text-shadow: 1px 2px 3px gray;
  text-align: center;
}

.web_btn:hover {
  background-color: #00c4c1;
}

.btn_sanka {
  display: block;
  margin-left: 7px;
  margin-bottom: 40px;
  padding: 10px;
  width: 90%;
  border-color: gray;
  border-style: solid;
  border-width: 1px;
  color: black;
  background-color: #e5e3e3;

  text-decoration: none;
}
